
@0  = ~Transferring files...~
@1  = ~Setup complete.~
@2  = ~Sentrizeal's Wizard 4 Missing Animation Fix~
@3  = ~Sentrizeal's Elven Ranger Avatar (Female)~
@4  = ~Sentrizeal's Elven Ranger Avatar (Male)~
@5  = ~Sentrizeal's Elven Ranger Weapon Fix~
@6  = ~Sentrizeal's Human Gladiator Avatar (Female)~
@7  = ~Sentrizeal's Human Gladiator Avatar (Male)~
@8  = ~Sentrizeal's Human Mercenary Avatar (Female)~
@9  = ~Sentrizeal's Human Mercenary Avatar (Male)~
@10 = ~Sentrizeal's Elegant Elven Archmagi Avatar (Female)~
@11 = ~Sentrizeal's Elegant Elven Archmagi Avatar (Male)~